@charset "UTF-8";
/* CSS Document */


.top50 .section_01 {
    padding: 52px 0 10px;
}
#mainContainer.top50 .section_01 .ttl-02{
	font-size: 2.429em;
	margin-bottom: 0.5em;
}
.top50 .lnk-list-01 li {
    width: 469px;
    float: left;
}
.top50 .lnk-list-01 {
    margin-bottom: 50px;
}
.top50 .lnk-list-02 {
	margin-bottom: 40px;
}
.top50 .lnk-list-02 li {
    width: 469px;
    float: left;
    border-bottom: #ccc 1px solid;
}
.top50 .cont-list{
    display: flex;
    align-items: center;
}
.top50 .lnk-list-02 li:nth-child(odd) {
	padding:26px 20px 26px 0;
    box-sizing: border-box;
    border-right: 1px #ccc solid;
}
.top50 .lnk-list-02 li:nth-child(even) {
	padding:26px 0 26px 20px;
    box-sizing: border-box;
}
.top50 .lnk-list-02 li:nth-last-child(1),
.top50 .lnk-list-02 li:nth-last-child(2){
    border-bottom: 0;
}
.top50 .lnk-list-02 li .cont-left{
    width: 179px;
}

.top50 .lnk-list-02 li .cont-right {
    width: 241px;
    text-align: left;
    margin-left: 30px;
}
.top50 .lnk-list-02 li .txt-03 {
    font-size: 157%;
	margin-bottom: 0.15em;
}

.top50 .clm-03 .txt-chuii {
    text-align: right;
}
.top50 .cont-shadow{
	padding-right:1px;
}
.top50 .cont-shadow a{
	box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.1);
}
#mainContainer.top50 .note{
	font-size: 1.2rem;
	color: #777777;
	margin-bottom: 1em;
}
#mainContainer.top50 .note dt{
	float: left;
}
#mainContainer.top50 .note dd{
	padding-left: 2.5em;
	text-align: left;
}


#mainContainer #other {
    background: #eee;
}
#mainContainer #other ul li {
    width: 256px;
	padding: 0 10px;
}
#mainContainer #other #top_btn_cocoevent a:before {
    width: 224px;
}
#mainContainer #other #top_btn_cocoevent a {
    padding-top: 141px;
    height: 209px;
}
#mainContainer #other .inner {
    width: 756px;
}
#mainContainer .slider li.mv01 {
    background: none;
}
#mainContainer .slider li.mv02 {
    background: none;
}

@media screen and (max-width: 768px) {
/*--------------------------------------------------------------------------
(tablet,sp)
---------------------------------------------------------------------------*/
	#mainContainer .inner{
		width: 94%;
		margin: 0 auto;
		padding: 0;
	}
#mainContainer.top50 .section_01 .ttl-02{
	font-size: 6vw;
	margin-bottom: 0.5em;
}
.top50 .lnk-list-01 li {
    width: 100%;
}

.top50 .lnk-list-02 li {
    width: 100%;
}

#mainContainer #other .inner {
    width: 100%;
}
.top50 .lnk-list-02 li:nth-child(odd) {
    border-right: 0;
    padding: 5vw 0;
}
.top50 .lnk-list-02 li:nth-child(even) {
    padding: 5vw 0;
}
.top50 .lnk-list-02 li:nth-last-child(2){
    border-bottom: 1px solid #ccc;
}
#mainContainer #other #top_btn_cocoevent a:before {
    width: 47.5%;
}

#mainContainer #other ul li {
    width: 100%;
}

#mainContainer #other #top_btn_cocoevent a {
    height: auto;
    padding: 8px 0;
}
.top50 .clm-03 .txt-chuii {
    text-align: left;
    margin-top: 1em;
}

.top50 .lnk-list-02 li .cont-right {
    margin-left: 4vw;
    width: 58vw;
}

.top50 .lnk-list-02 li .txt-03 {
    font-size: 4.5vw;
    font-weight: bold;
}
.top50 .section_01 {
    padding: 9vw 0 2vw;
}

.top50 .lnk-list-01 {
    margin-bottom: 10.5vw;
}
	
#mainContainer.top50 .note{
	font-size: 72%;
	width: 94%;
	margin: 0 auto;
}
#mainContainer.top50 .clm-02 .note{
	margin-bottom: 10.5vw;
}
	.top50 .lnk-list-01{
		margin-bottom: 1em;
	}
	
}
@media screen and (max-width: 480px) {



 /* -------------------------------------------------------------------------------------------------------------
sp css
------------------------------------------------------------------------------------------------------------- */

#mainContainer #other #top_btn_cocoevent a:before {
    width: 35%;
}





}